/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "3Mt-zE-zIV"; */
"3Mt-zE-zIV.title" = "Rétablir le prédéfini";

/* Class = "NSTextFieldCell"; title = "(%)"; ObjectID = "4re-z1-eVo"; */
"4re-z1-eVo.title" = "(%)";

/* Class = "NSButtonCell"; title = "Show Current Stats"; ObjectID = "6sC-C2-j4A"; */
"6sC-C2-j4A.title" = "Afficher les statistiques en cours";

/* Class = "NSButtonCell"; title = "Show Offline CPUs"; ObjectID = "8As-ai-7iq"; */
"8As-ai-7iq.title" = "Afficher les CPU hors ligne";

/* Class = "NSMenuItem"; title = "Often (2 sec)"; ObjectID = "C3M-id-DNR"; */
"C3M-id-DNR.title" = "Souvent (2 s)";

/* Class = "NSButtonCell"; title = "Use thin pane dividers"; ObjectID = "CRV-LJ-47i"; */
"CRV-LJ-47i.title" = "Divisions fines du panneau";

/* Class = "NSButtonCell"; title = "Show Time Grid"; ObjectID = "dEh-Jt-YW0"; */
"dEh-Jt-YW0.title" = "Afficher la grille du temps";

/* Class = "NSTextFieldCell"; title = "(s)"; ObjectID = "dmW-Fa-yLm"; */
"dmW-Fa-yLm.title" = "(s)";

/* Class = "NSTextFieldCell"; title = "Max CPU rows"; ObjectID = "FaM-fh-TTy"; */
"FaM-fh-TTy.title" = "Rangées maximum de CPU";

/* Class = "NSTextFieldCell"; title = "Window Appearance:"; ObjectID = "fSY-Y7-k04"; */
"fSY-Y7-k04.title" = "Mode d’apparence :";

/* Class = "NSMenuItem"; title = "Normally (5 sec)"; ObjectID = "G0R-9n-4Nj"; */
"G0R-9n-4Nj.title" = "Normal (5 s)";

/* Class = "NSButtonCell"; title = "Fill area below graph"; ObjectID = "Hmp-4K-WHr"; */
"Hmp-4K-WHr.title" = "Remplir la zone sous les graphiques";

/* Class = "NSButtonCell"; title = "Show Scale Grid"; ObjectID = "i7o-R7-03V"; */
"i7o-R7-03V.title" = "Afficher la grille d’échelle";

/* Class = "NSButtonCell"; title = "System default"; ObjectID = "kCy-7X-zMS"; */
"kCy-7X-zMS.title" = "Prédéfini du Système";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "n8H-qh-b8O"; */
"n8H-qh-b8O.title" = "Sombre";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "SYe-eq-Ein"; */
"SYe-eq-Ein.title" = "Clair";

/* Class = "NSMenuItem"; title = "Very often (1 sec)"; ObjectID = "THz-eL-T2P"; */
"THz-eL-T2P.title" = "Très souvent (1 s)";

/* Class = "NSTextFieldCell"; title = "Update Interval"; ObjectID = "WeG-jn-ujU"; */
"WeG-jn-ujU.title" = "Intervalle de mise à jour";

